/*     75056 : 타이틀 텍스트      */
.title__75056__ {font-size:0}
.title__75056__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__75056__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__75056__.style_top p {padding-top:10px}
.title__75056__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__75056__.style_right p {padding-right:14px}
.title__75056__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__75056__.style_bottom p {padding-bottom:12px}
.title__75056__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__75056__.style_left p {padding-left:14px}
.title__75056__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__75056__.style_circle1 p {padding-left:18px}
.title__75056__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__75056__.style_circle2 p {padding-left:18px}
.title__75056__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__75056__ p {font-size:36px}
	.title__75056__.style_top p:before {width:36px}
	.title__75056__.style_right p:before {height:36px}
	.title__75056__.style_bottom p:before {width:36px}
	.title__75056__.style_left p:before {height:36px}
}

/*     75057 : 장문 텍스트      */
.textarea__75057__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__75057__ p {font-size:18px;line-height:1.7em;}
}

/*     75058 : 이미지      */
.img__75058__ {max-width:100%}
.img__75058__ * {box-sizing:border-box}
.img__75058__ a {display:block;vertical-align:top}
.img__75058__ img {width:px;vertical-align:top}

/*     75064 : 공백      */
.solid_line__75064__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__75064__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75064__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75064__ {height:30px;}
}

/*     75059 : 공백      */
.solid_line__75059__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__75059__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75059__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75059__ {height:30px;}
}



/*     75060 : 타이틀 텍스트      */
.title__75060__ {font-size:0}
.title__75060__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__75060__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__75060__.style_top p {padding-top:10px}
.title__75060__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__75060__.style_right p {padding-right:14px}
.title__75060__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__75060__.style_bottom p {padding-bottom:12px}
.title__75060__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__75060__.style_left p {padding-left:14px}
.title__75060__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__75060__.style_circle1 p {padding-left:18px}
.title__75060__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__75060__.style_circle2 p {padding-left:18px}
.title__75060__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__75060__ p {font-size:34px}
	.title__75060__.style_top p:before {width:34px}
	.title__75060__.style_right p:before {height:34px}
	.title__75060__.style_bottom p:before {width:34px}
	.title__75060__.style_left p:before {height:34px}
}

/*     75061 : 공백      */
.solid_line__75061__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__75061__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75061__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75061__ {height:5px;}
}

/*     75062 : 이미지      */
.img__75062__ {max-width:100%}
.img__75062__ * {box-sizing:border-box}
.img__75062__ a {display:block;vertical-align:top}
.img__75062__ img {width:px;vertical-align:top}

/*     75063 : 공백      */
.solid_line__75063__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__75063__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75063__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75063__ {height:30px;}
}

/*     75065 : 타이틀 텍스트      */
.title__75065__ {font-size:0; }
.title__75065__ p {
	display:inline-block; position:relative; margin:0; padding:12px 0 0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__75065__ p:before {content:''; position:absolute; top:0; width:30px; height:3px; background:#5da02c; font-size:0;}

.title__75065__.style_left p:before {left:0;}
.title__75065__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__75065__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__75065__ p {padding-top:22px; font-size:26px;}
	.title__75065__ p:before {width:50px; height:6px;}
}


/*     75066 : 텍스트 리스트      */
.text_list__75066__ {margin:0 -5px; padding:0;}
.text_list__75066__:after {content:''; display:block; clear:both;}
.text_list__75066__ li {box-sizing:border-box; display:table; float:left; margin:0; padding:0 5px 10px; list-style-type:none;}
.text_list__75066__ li > span {display:table-cell; padding:12px 18px; border-radius:30px; background:#7fa584; font-size:14px; font-weight:normal; color:#ffffff; text-align:center; vertical-align:middle; letter-spacing:0; line-height:1.4em;}
.text_list__75066__ li.even_color > span {background:#376345;}

@media all and (min-width:768px){
	.text_list__75066__ li > span {padding:15px 18px;}
}

@media all and (min-width:1024px){
	.text_list__75066__ {margin:0 -10px;}
	.text_list__75066__ li {padding:0 10px 20px;}
	.text_list__75066__ li > span {padding:18px 20px; font-size:18px;}
}

/*     75067 : 실선      */
.solid_line__75067__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__75067__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dcdee2;}

.solid_line__75067__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__75067__ {height:40px;}
}

/*     75068 : 장문 텍스트      */
.textarea__75068__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

.textarea__75068__ p  strong{color:#d00000}

@media all and (min-width:1024px){
	.textarea__75068__ p {font-size:17px; line-height:1.6em;}
}

/*     75069 : 공백      */
.solid_line__75069__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__75069__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75069__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75069__ {height:30px;}
}

/*     75074 : 공백      */
.solid_line__75074__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__75074__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75074__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75074__ {height:30px;}
}

/*     75070 : 타이틀 텍스트      */
.title__75070__ {font-size:0; }
.title__75070__ p {
	display:inline-block; position:relative; margin:0; padding:12px 0 0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__75070__ p:before {content:''; position:absolute; top:0; width:30px; height:3px; background:#5da02c; font-size:0;}

.title__75070__.style_left p:before {left:0;}
.title__75070__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__75070__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__75070__ p {padding-top:22px; font-size:26px;}
	.title__75070__ p:before {width:50px; height:6px;}
}


/*     75071 : 텍스트 리스트      */
.text_list__75071__ {margin:0 -5px; padding:0;}
.text_list__75071__:after {content:''; display:block; clear:both;}
.text_list__75071__ li {box-sizing:border-box; display:table; float:left; margin:0; padding:0 5px 10px; list-style-type:none;}
.text_list__75071__ li > span {display:table-cell; padding:12px 18px; border-radius:30px; background:#7fa584; font-size:14px; font-weight:normal; color:#ffffff; text-align:center; vertical-align:middle; letter-spacing:0; line-height:1.4em;}
.text_list__75071__ li.even_color > span {background:#376345;}

@media all and (min-width:768px){
	.text_list__75071__ li > span {padding:15px 18px;}
}

@media all and (min-width:1024px){
	.text_list__75071__ {margin:0 -10px;}
	.text_list__75071__ li {padding:0 10px 20px;}
	.text_list__75071__ li > span {padding:18px 20px; font-size:18px;}
}

/*     75072 : 실선      */
.solid_line__75072__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__75072__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dcdee2;}

.solid_line__75072__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__75072__ {height:40px;}
}

/*     75073 : 장문 텍스트      */
.textarea__75073__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

.textarea__75073__ p  strong{color:#d00000}

@media all and (min-width:1024px){
	.textarea__75073__ p {font-size:17px; line-height:1.6em;}
}

/*     75075 : 공백      */
.solid_line__75075__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__75075__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75075__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75075__ {height:30px;}
}

